/*** ADMIN ***/

.admin-header-links {
    position: relative;
    z-index: 1;
    background-color: #333;
    text-align: center;
    color: #eee;
}

.admin-header-links * {
    display: inline-block;
    margin: 0 10px;
    line-height: 35px;
    font-size: 12px;
    font-weight: bold;
}

.admin-header-links .impersonate {
    display: inline-block;
}

.admin-header-links .impersonate a:hover {
    background-color: #666;
}

.admin-header-links .impersonate a {
    background-color: #555;
    padding: 0 15px;
}

/*** HEADER ***/

.header {
    width: 100%;
    /*background: rgb(243, 249, 255);*/
    /* background: rgba(211,231,226,0.3); */
}

.header-top {
    max-width: 996px;
    width: 100%;
    height: 130px;
    position: relative;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.logo {
    max-width: 40%;
}

.logo a {
    display: block;
}

.logo img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

.cart-wrapper {
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

.cart-wrapper .ico-cart {
    display: block;
    margin: 0 auto;
    width: 36px;
    height: 36px;
    position: relative;
}

.cart-wrapper .cart-label {
    display: block;
    width: 100%;
    height: auto;
}

.cart-wrapper .cart-qty {
    position: absolute;
    top: 40%;
    left: 90%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    background: #4faefc;
    color: #fff;
    display: block;
    border-radius: 50%;
    min-width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    font-size: 16px;
}

.cart-wrapper .phone-no {
    font-size: 14px;
        font-weight: 100;
}

@media all and (max-width: 600px) {
    .header-top {
        height: 80px;
    }

    .cart-wrapper .ico-cart {
        width: 24px;
        height: 24px;
    }

    .cart-wrapper .cart-qty {
        left: 100%;
        font-size: 14px;
        min-width: 20px;
        height: 20px;
        line-height: 20px;
    }
}

@media all and (max-width: 400px) {
    .cart-wrapper .phone-no {
        display: none;
    }

    .cart-wrapper {
        right: 30px;
    }
}

/* HEADER BOTTOM */

.header-bottom {
    width: 100%;
    border: 1px solid #ccc;
    border-width: 1px 0 1px 0;
}

.header-content {
    margin: 0 auto;
    padding: 0 5px;
    max-width: 996px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

/* header menu */

#top-menu {
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
}

#top-menu li {
    width: 20%;
    text-align: center;
    position: relative;
    padding: 11px 0;
}

#top-menu span {
    font-size: 16px;
    font-weight: 100;
    text-transform: uppercase;
}

#top-menu span:hover {
    cursor: pointer;
    color: #00baee;
}

.header-bottom .dropdown {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #fff;
    border: 1px solid #ddd;
    z-index: 5;
}

.header-bottom .dropdown::before {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    border: 6px solid transparent;
    border-bottom-color: #ddd;
    position: absolute;
    top: -12px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}

.header-bottom .dropdown a {
    padding: 0 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 45px;
    font-weight: 100;
    font-size: 14px;
    text-transform: uppercase;
}

.header-bottom .dropdown a:hover {
    background: #ddd;
}

#top-menu .active {
    display: block;
}

@media all and (max-width: 996px) {
    #top-menu {
        display: none;
    }
}

/* search box */

#small-search-box-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 36px;
    margin: 5px 0;
    min-width: 260px;
    position: relative;
}

#small-search-box-form span.search-box-text {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
}

#small-search-box-form input.search-box-text {
    height: 100%;
    font-size: 14px;
    border: 1px solid #ddd;
    border-width: 1px 0px 1px 1px;
}

#small-search-box-form .search-box-button {
    font-size: 0;
    width: 36px;
    height: 36px;
    min-width: 0;
    background: #fff;
    border: 1px solid #ddd;
    border-width: 1px 1px 1px 0px;
    background-image: url(../images/search-black.png);
    background-repeat: no-repeat;
    background-size: 19px;
    background-position: center;
}

#small-search-box-form .instantSearch {
    width: 100% !important;
}

#small-search-box-form #small-searchterms_listbox {
    margin: 0;
    padding: 0;
}

#small-search-box-form .detail * {
    font-size: 14px;
    margin: 0;
}

@media all and (max-width: 996px) {
    #small-search-box-form {
        width: 100%;
    }
}

/* MOBILE MENU */

#menu {
    display: none;
    width: 24px;
    height: 20px;
    position: absolute;
    left: 30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

#menu * {
    display: block;
    height: 2px;
    width: 24px;
    background: #000;
}

.header #slideFrame .sliderContent {
    max-width: 250px;
    background: #1d1e20;
}

.header #slideFrame.left .sliderClose {
    position: static;
    border-radius: 0;
    width: 100%;
    -webkit-box-shadow: none;
            box-shadow: none;
    background: #000;
    border-bottom: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 15px;
}

.header #slideFrame.left .sliderClose::before {
    content: "Menu";
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
}

.header #slideFrame.left .sliderClose svg {
    width: 14px;
    height: 14px;
}

.header #slideFrame.left .slider-scroll {
    padding: 0;
    height: calc(100% - 50px);
}

.header #slideFrame .sliderContent a {
    color: #fff;
    font-size: 14px;
    font-weight: 100;
    text-align: center;
    text-transform: uppercase;
    display: block;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #292929;
}

@media all and (max-width: 996px) {
    #menu {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
}